<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/content_layout"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_330px">

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/iv_cover"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_180px"
        android:scaleType="centerCrop"
        app:shapeAppearanceOverlay="@style/topRightCornerStyle" />

    <RelativeLayout
        android:id="@+id/like_layout"
        android:layout_width="@dimen/convert_40px"
        android:layout_height="@dimen/convert_40px"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_13px"
        android:layout_marginEnd="@dimen/convert_15px"
        android:background="@drawable/white_circle">

        <ImageView
            android:id="@+id/iv_like"
            android:layout_width="@dimen/convert_25px"
            android:layout_height="@dimen/convert_23px"
            android:layout_centerInParent="true" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/iv_cover"
        android:layout_alignParentBottom="true"
        android:paddingStart="@dimen/convert_22px">


        <ImageView
            android:id="@+id/iv_net"
            android:layout_width="@dimen/convert_24px"
            android:layout_height="@dimen/convert_24px"
            android:layout_marginTop="@dimen/convert_18px"
            android:layout_marginEnd="@dimen/convert_8px"
            android:background="@drawable/ic_gray_net"
            android:visibility="gone" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_food_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_10px"
            android:layout_marginEnd="@dimen/convert_10px"
            android:layout_toEndOf="@id/iv_net"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px"
            tool:text="Guacamole" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_time_and_level"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_food_name"
            android:layout_marginEnd="@dimen/convert_10px"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@color/color_A3A3A2"
            android:textSize="@dimen/convert_26px"
            tool:text="5min・Easy" />

        <com.develop.common.widget.StarView
            android:id="@+id/star_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="@dimen/convert_28px" />
    </RelativeLayout>
</RelativeLayout>
